@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/woff/IRANSansX-thin.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-thin.woff2') format('woff2');		
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/woff/IRANSansX-UltraLight.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-UltraLight.woff2') format('woff2');	
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/woff/IRANSansX-light.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-light.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/woff/IRANSansX-medium.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-medium.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/woff/IRANSansX-demibold.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-demibold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/woff/IRANSansX-extrabold.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-extrabold.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/woff/IRANSansX-black.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-black.woff2') format('woff2');		 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/woff/IRANSansX-bold.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-bold.woff2') format('woff2');	 
}

@font-face {
	font-family: IRANSansX;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/woff/IRANSansX-regular.woff') format('woff'),   
	url('fonts/woff2/IRANSansX-regular.woff2') format('woff2');	
}

.ss02 {
    -moz-font-feature-settings: "ss02";
    -webkit-font-feature-settings: "ss02";
    font-feature-settings: "ss02";
}

 
* {
	font-family: IRANSansX  !important;
}
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: IRANSansX !important;
}
.dropdown h2,a h2,.dropdown-item
{
	font-size: 12px;
	color:black;
}
h4 a,div h4
{
	font-size:16px !important;
}
a
{
 text-decoration: none;
}
.dropdown  i{
	font-size:10px;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fdfdfd;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 50;
}
.dropdown:hover .dropdown-content 
{
	display: flex; 
	flex-direction: column;
	}
.owl-dots {
  position: absolute;
  top: 87%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.green-afrang
{
  color: #79c143;
 
}
.green-afrang-bg
{
  background-color:   #79c143;
}
 /*input#search:focus-visible
{
   border-color: unset !important;
}*/
.owl-weeky .card ,.owl-brand .card 

{
    border: none;
}
.btn-success
{
    background-color: #7fc23f;
    border-radius: 0px;
    border-color:#7fc23f;
}
.btn-success:hover {
    color: #fff;
    background-color: #7fc23f;
    border-color: #7fc23f;
  }

.right {
    margin-top: 12px;
    color: rgb(255, 255, 255);
    float: right;
}

.left {
    margin-top: 13px;
    color: rgb(255, 255, 255);
    float: left;
}

.col-md-3 {
    float: right;
}

.search-container {
    margin-top: 40px;
    padding-top: 8px;
}

#search,#search-mobile {
   /* width: 320px;*/
    border: 1px solid rgb(221, 221, 221);
    height: 35.5px;
    padding-bottom: 3px;
    direction: rtl;
}

.button {
    float: left;
    padding: 9px;
    border: none;
    cursor: pointer;
    width: 170px;
    background-color: rgb(21, 228, 13);
    color: #ffffff;
    font-size: 12px;
    height: 40px;
}

.nav-button li {
    font-size: 15px;
}

.nav-button li:hover {
    background-color: rgb(226, 226, 226);
    border-radius: 3px;
}



.hr-fluid {
    border-bottom: 1px solid rgb(199, 198, 198);
}

.nav2 {
    direction: rtl;
}
.ask2
{
transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
-moz-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
-ms-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
-webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
-o-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
}
.ask {
    /* transform: scale(1.1, 1.1); */
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
}
.ask:hover
{
transform: scale(1.03);
opacity: .8;
}
.ask {
   /* width: 345px;*/
   transition: all 1s ease;
}

.button:hover {
    transform: scale(0.5, 0.5);
}

.nav-button a {
    color: black;
}

.nav-button {
    direction: rtl;
    padding-bottom: 8px;
}

.fluid {
    text-align: right;
    font-size: 15px;
}

.fluid p {
    color: #ffffff;
    font-size: 15px;
}

.fluid h5 {
    color: #ffffff;
    font-size: 20px;
}

.btn-2:hover {
    transition: 0.5s transform;
    transform: scale(1.1, 1.1);
}

.vasat img {
    padding-bottom: 10px;
}

.con1 h5 {
    width: 100%;
    padding-left: 1110px;
    padding-bottom: 15px;
    border-bottom: 3px solid #8dc740;
    font-size: 20px;
}

.con2 h5 {
    width: 100%;
    padding-left: 1200px;
    padding-bottom: 15px;
    border-bottom: 3px solid #8dc740;
    font-size: 20px;
}

.con3 h5 {
    width: 100%;
    padding-left: 1240px;
    padding-bottom: 15px;
    border-bottom: 3px solid #8dc740;
    font-size: 20px;
}

.slider-item {
    border-radius: 5px;
    background: #FFF;
}

.slider-item .slider-image img {
    margin: 0 auto;
    width: 100%;
}

.slider-item .slider-main-detail {
    padding: 10px;
    border-radius: 0 0 5px 5px;
}

.slider-item:hover .slider-main-detail {
    background-color: #dbeeee !important;
}

.slider-item .price {
    float: left;
    margin-top: 5px;
}

.slider-item .price h5 {
    line-height: 20px;
    margin: 0;
}

.detail-price {
    color: #219FD1;
}

.slider-item .slider-main-detail .rating {
    color: #777;
}

.slider-item .rating {
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.slider-item .btn-add {
    width: 50%;
    float: left;
    border-right: 1px solid #E1E1E1;
}

.slider-item .btn-details {
    width: 50%;
    float: left;
}

.controls {
    margin-top: 20px;
    margin-right: 485px;
}

.controls1 {
    margin-right: 485px;
}

.btn-info,
.btn-info:visited,
.btn-info:hover {
    background-color: #21BBD8;
    border-color: #21BBD8;
}

.btn-info {
    margin-left: 5px;
}

.slider-main-detail:hover {
    background-color: #dbeeee !important;
}

.AddCart {
    margin: 0px;
    padding: 5px;
    border-radius: 2px;
    margin-right: 10px;
}

.review {
    margin-bottom: 5px;
    padding-top: 5px;
}

.lis {
    justify-content: center;
    justify-items: center;
}

/*.owl-weeky .owl-nav .owl-next {
    top: 33%;
    right: -4px;
}*/
.bi-chevron-right,.bi-chevron-left
{
    font-weight: bolder !important;
    color:white;
}
.owl-next {
    width: 35px;
    height: 35px;
    border-radius:35px !important;
    position: absolute;
    top: 50%;
    right: -17px;
    display: block !important;
    border: 0px solid black;
    background-color: #80c342 !important;
    margin-top: auto !important;
    margin-bottom: auto !important;
    margin-right: 20px !important;
    /*opacity: 0.7;*/
}
.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before
{
    font-weight: bold !important;
}
.owl-prev {
    width: 35px;
    height: 35px;
    border-radius:35px !important;
    position: absolute;
    top: 50%;
    left: -20px !important;
    display: block !important;
    border: 0px solid black;
    background-color: #80c342 !important;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 20px !important;
   /* opacity: 0.7;*/
}

/*.owl-weeky .owl-nav .owl-prev {
    top: 33%;
    left: -4px !important;
}*/

.card-body a {
    margin-top: 20px;
    width: 100%;
    background-color: #8dc740;
    color: #fff;
}

.con22 {
    flex: 0 0 auto;
  /*  width: 12%;*/
}

.d-flex h5 {
    width: 100%;
    direction: rtl;
    padding-bottom: 10px;
    border-bottom: 3px solid #8dc740;
}

.row4 img {
    margin-bottom: 20px;
}

.lis .nav-item img {
    width: 30px;
}
.nav-button2 {
    display: flex;
    direction: rtl;
}

.mobile {
    display: none;
}
.badge 
{
    line-height: unset;
}
.concenter {
    text-align: center;
}

.rowcon22 {
    display: flex;
}

.navflex {
    display: none;
}
.warranty
{
 height: 100px;
width: auto;
}
.card-body-warranty .card-title
{
	font-size:12px;
}
.dropdown button.btn,.nav-item button.btn
{
    font-size: 12px;
}
.vl {
    border-left: 2px solid black;
    height: 30px;
  /*  position: absolute;
    left: 64px;*/
  }
.rowcon22  .btn ,.afrang-btn
{
	/*width: 100px;*/
	border-radius: 100px;
	background-color:#8dc740;
	color:#fff;
	height: fit-content;
}
.LoggedUser:hover,.NotEnterUser:hover
{
	color:white;
}
@media screen and (max-width:768px)
{
 
}



@media screen and (max-width: 1400px) {
    .search-container {
        float: right;
    }
    .row4 {
        text-align: center;
    }
    .row4 img {
        text-align: center;
        /*width: 410px;*/
    }
    .row5 {
        text-align: center;
    }
    .row5 img {
       /* margin-top: 10px;*/
       /* width: 410px;*/
    }
}
@media screen and (max-width: 1200px) {
    .row4 img {
        text-align: center;
      /*  width: 355px;
        height: 200px;*/
    }
    .row5 {
        text-align: center;
    }
    .row5 img {
        margin-top: 10px;
       /* width: 160px;*/
    }
    .search-container form{
    margin-left: auto !important;
    }
}
@media screen and (max-width:992px)
{
    .vl
    {
        height: 24px;
        left: 86px;
    }
    .search-container
    {
        margin-top: 0px;
    }
    .mobile {
        /*  float: right;*/
          display: flex;
      }
      .rowcon22,.vasat
      {
          display: none;
      }
      .nav-button2
      {
          display: none;
      }
}
@media screen and (max-width: 480px) {
	.cart-title
	{
		font-size:12px;
	}
    .vasat
    {
        display: none;
    }
	.card-body-warranty .card-title
	{
		font-size:9px;
	}
    .warranty
    {
       height: 80px;
    }
    .fluid p,.phone
    {
        font-size: 9px;
    }
    .row4 img {
        width: 165px;
    }
    .row4 {
        text-align: center;
    }
    .rowcon22 {
        display: none;
    }
    .owl-weeky .card h5 {
        font-size: 12px;
    }
    .lis .nav-item img {
        text-align: center;
        width: 30px;
    }
    .nav-button2 {
        display: none;
    }

    .vasat {
        text-align: center;
    }
    .search-container {
        text-align: center;
        margin-top: 0px;
        padding-top: 8px;
    }
    .navflex {
        display: flex;
        float: left;
    }
    .icon-login {
        padding-top: 5px;
    }
  /*  .row5 img {
        width: 400px;
    }*/
    .row5 {
        text-align: center;
        margin-bottom: 20px;
    }
    .owl-weeky .card3 {
        height: 150px;
    }
    .mobile {
        display: flex;
      }
      .search-container form{
      margin-left: auto !important;
      margin-right: auto !important;
      }
   
      .vl {
        left: 48px;
      }
}